usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/babl/
usr/share/gtk-doc/html/babl/UnifiedAlpha.html
usr/share/gtk-doc/html/babl/OldNews.html
usr/share/gtk-doc/html/babl/CMYK.html
usr/share/gtk-doc/html/babl/ColorManagement.html
usr/share/gtk-doc/html/babl/Glossary.html
usr/share/gtk-doc/html/babl/index-static.html
usr/share/gtk-doc/html/babl/index.html
usr/share/gtk-doc/html/babl/graphics/
usr/share/gtk-doc/html/babl/Reference.html
usr/share/gtk-doc/html/babl/babl.css
usr/share/gtk-doc/html/babl/graphics/babl-a4poster.svg
usr/share/gtk-doc/html/babl/graphics/babl-16x16.svg
usr/share/gtk-doc/html/babl/graphics/index.html
usr/share/gtk-doc/html/babl/graphics/babl-48x48.svg
